

span.onsale-inner {
    color: #fff;
}

.post-type-archive-tribe_events .title_subtitle_holder_inner h1 span {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1:after {
    content: "Events" !important;
}

.single-post .title_outer, .archive .title_outer, .single-post .container_inner, .archive .container_inner, .search .container_inner, .search .title_outer {
    margin-bottom: 100px;
}

span.blog_time, span.time, span.post_author {
    display: none;
}

span.date.entry_date.updated {
    background: #b03f1a;
    color: #fff !important;
    padding: 15px;
    display: -webkit-inline-box;
    padding-bottom: 10px;
    font-size: 18px;
    margin-bottom: 10px;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
}

/*
.qbutton.small {
    padding-top: 5px;
}
*/

.widget #searchform input[type=text] {
    color: #1d1d1d;
    background-color: #eaeaea;
    font-size: 14px;
}

.widget #searchsubmit {
    background: #b0401c;
    color: #fff;
}

span.post-cat {
    color: #6f6f6f;
    margin-bottom: 10px;
    display: inline-block;
    font-style: italic;
    font-weight: 100;
    font-size: 15px;
}

span.post-cat a {
color: #6f6f6f;
}

.blog_holder article .post_text h5 a {
    letter-spacing: 2px;
    line-height: 1.2;
    font-size: 20px;
}

.post_text p.post_excerpt {
    margin-bottom: 15px;
}

.woocommerce div[itemprop="aggregateRating"] .star-rating {display: inline-block;float: left;margin: 4px 5px 0 0;}


.q_tabs .tabs-nav li.active a {
    color: #000;
    font-size: 24px;
font-weight: 600;
}

.review-text p {
    padding-bottom: 15px;
}

.review-name p {
    font-style: italic;
    color: #555;
padding-bottom: 10px;
}

.review-name p:before {
    content: '– ';
}

.review-rating, .review-rating p {
    color: #b03f1a;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
}

.section.reviews {
   background: url(/wp-content/themes/sacredhill-child/images/quote-mark-sacred-hill-left.png) top left/80px no-repeat, url(/wp-content/themes/sacredhill-child/images/quote-mark-sacred-hill-right.png) bottom 100px right /80px no-repeat;
    padding: 40px 20px 0;
    opacity: 0.;
}

.product-review {
    padding-bottom: 40px;
}

.woocommerce-pagination {
display: none;
}
